local myname, ns = ...

font = "Interface\\Addons\\Freebars\\media\\swfit.ttf"
fonttype = "OUTLINE, MONOCHROME"

-- bar backdrop color
backdrop_r = 0
backdrop_g = 0
backdrop_b = 0
-- bar backdrop transparency 
backdrop_t = 0.5

ns.cfg = {
	-- player class
	["DRUID"] = {
	
		-- player auras
		auras = {
			["Lifebloom"] = {
				countsize = 9, 			-- count text size. set 1 to disable it
				timersize = 9, 			-- timer text size. set 1 to disable it
				reverse = false,		-- reverse grow
				vertical = true,		-- bar orientation
				width = 50,					-- bar witdh
				height = 150,				-- bar length
				xpos = -150,				-- horizontal position, RELATIVE TO SCREEN CENTER!
				ypos = -150,				-- vertical position, RELATIVE TO SCREEN CENTER!
				r = 0,							-- bar color red value	
				g = 0.5,						-- bar color green value	
				b = 0,							-- bar color blue value	
			}
		},
		
		-- target debuffs
		debuffs = {
			["Moonfire"] = {
				countsize = 9,
				timersize = 9,
				reverse = true,
				vertical = true,
				width = 50,
				height = 150,
				xpos = 150,
				ypos = -150,
				r = 0.5,
				g = 0.5,
				b = 0,				
			}
		},
		
		-- cooldowns
		cds = {
			["Innervate"] = {
				countsize = 9,
				timersize = 9,
				reverse = false,
				vertical = false,
				width = 50,
				height = 150,
				xpos = -150,
				ypos = 150,
				r = 0.5,
				g = 0,
				b = 0,				
			}
		},

		-- item cooldowns
		items = {
			["Winged Talisman"] = {
				countsize = 9,
				timersize = 9,
				reverse = true,
				vertical = false,
				width = 50,
				height = 150,
				xpos = 150,
				ypos = 150,
				r = 0,
				g = 0,
				b = 0.5,				
			}		
		},
		
	},
}